.about-us{
    background-image: url('../images/aboutUs/img.svg');
    background-repeat: no-repeat;
    background-size: contain;
    /* height: 1000px; */
}

.about-us .space-style{
    padding-top: 30%;
}

.about-container{
    background-color: white;
    border-radius: 10px;
    width: 80%;
    margin: auto;
    /* padding: 50px; */
    padding: 6% 4%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 120px;

}

.about-container img{
    width: 180px;
    margin-bottom: 4%;
}

.about-container h2{
    color: black;
    font-weight: bold;
    margin-bottom: 2%;
}